@charset "utf-8";
/* CSS Document */
ul { margin: 0px;
padding: 0px;
outline: 0;
}

#AuxMenuXXS {
	text-align: center;
	width: 200px;
	margin: 0px 15px 5px 0px;
	/*/float: left;/*/
}

#AuxMenuXXS ul { 
	list-style-type: none;
}

#AuxMenuXXS ul li.RootXXS { 
	width: 200px;
}

#AuxMenuXXS ul li {
	background-image:url(imgscss/submenuMID.png);
}

#AuxMenuXXS ul li.SupXXS {
	background-image:url(imgscss/subsubmenuSUP.png);
	background-repeat:no-repeat;
	background-position:top;
	padding-top:10px;
}

#AuxMenuXXS ul li.SupVoidXXS {
	background-image:url(imgscss/subsubmenuSUP.png);
	background-repeat:no-repeat;
	background-position:top;
}

#AuxMenuXXS ul li.InfXXS {
	background-image:url(imgscss/submenuINF.png);
	background-repeat:no-repeat;
	background-position: bottom;
	padding-bottom:10px;
}

#AuxMenuXXS ul li.DirXXS {
	background-image:url(imgscss/submenuMIDarrowR0.png);
	background-repeat:no-repeat;
}
#AuxMenuXXS ul li.DirXXS:hover {
	background-image:url(imgscss/submenuMIDarrowR1.png);
	background-repeat:no-repeat;
}

#AuxMenuXXS ul li:hover {
	position: relative;
}

#AuxMenuXXS ul li ul {
	display: none;
}

#AuxMenuXXS ul li:hover ul {
	display: block;
	position: absolute;
	left: 95%;
	top:-7px!important;
}
#AuxMenuXXS ul li.RootXXS ul li {
	width: 200px;
}
#AuxMenuXXS ul li.RootXXS ul li.TxtXXS {
	width: 170px;
	font-size:12px;
	text-align:justify;
	padding: 0px 15px 0px 15px;
}

